<!-- Created by WooGLE v0.77 Final -->
<xsl:transform version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <!-- Copy everything not matched by another rule -->
  <xsl:template match="* | comment()">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
    </xsl:copy>
  </xsl:template>

  <!-- Append -->
  <xsl:template match="/effects">
    <xsl:copy>
      <xsl:copy-of select="@*"/>
      <xsl:apply-templates/>
      <particleeffect maxparticles="80" name="leafypop">
<particle acceleration="0,0" additive="false" dampening="0.98" directed="true" fade="false" finalscale="0" image="IMAGE_FX_LEAF2" lifespan="1.4,2" movedir="90" movedirvar="180" scale="0.35,0.75" speed="3,12" />
<particle acceleration="0,-0.1" additive="false" dampening="0.98" directed="true" fade="false" finalscale="0" image="IMAGE_FX_LEAF1" lifespan="1.4,2" movedir="90" movedirvar="180" scale="1.25,1.8" speed="2,7" />
</particleeffect>

    </xsl:copy>
  </xsl:template>
</xsl:transform>